---
title: '`glab alias list`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

List aliases.

## Synopsis

List all configured aliases and their expansions. Results are sorted
alphabetically by alias name.

```plaintext
glab alias list [flags]
```

## Examples

```console
# List all configured aliases
glab alias list

```

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```
